'use strict';

/*!
 * @techmely/utils
 * Copyright(c) 2021-2024 Techmely <techmely.creation@gmail.com>
 * MIT Licensed
 */


// src/toggleClass/toggleClass.ts
function toggleClass(dom, cls, on = true) {
  if (on)
    dom.classList.add(cls);
  else
    dom.classList.remove(cls);
}

exports.toggleClass = toggleClass;
